uuid: c0001ad8-b889-4736-88f5-642a75bf9492
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_new_label
    - node.type.product_display
id: node.product_display.field_new_label
field_name: field_new_label
entity_type: node
bundle: product_display
label: 'New label'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: New
  off_label: ''
field_type: boolean
